<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout_root"
    android:layout_width="wrap_content"
    android:layout_height="40dp"
    android:background="@color/bg_color"
    android:orientation="horizontal">

    <TextView
        android:layout_width="250dp"
        android:layout_height="40dp"
        android:gravity="center"
        android:text="Regional Manager"
        android:textColor="@color/material_white"
        android:textSize="16sp"
        android:textStyle="bold" />

    <View
        android:layout_width="1dp"
        android:layout_height="40dp"
        android:background="@color/material_grey500" />

    <TextView
        android:layout_width="250dp"
        android:layout_height="40dp"
        android:gravity="center"
        android:text="Area Manager"
        android:textColor="@color/material_white"
        android:textSize="16sp"
        android:textStyle="bold" />

    <View
        android:layout_width="1dp"
        android:layout_height="40dp"
        android:background="@color/material_grey500" />

    <TextView
        android:layout_width="250dp"
        android:layout_height="40dp"
        android:gravity="center"
        android:text="Dealer"
        android:textColor="@color/material_white"
        android:textSize="16sp"
        android:textStyle="bold" />

    <View
        android:layout_width="1dp"
        android:layout_height="40dp"
        android:background="@color/material_grey500" />

    <TextView
        android:layout_width="250dp"
        android:layout_height="40dp"
        android:gravity="center"
        android:text="DSE"
        android:textColor="@color/material_white"
        android:textSize="16sp"
        android:textStyle="bold" />

</LinearLayout>